/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Löschen";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Schneiden";

/* undo */
"Remove Node" = "Punkt entfernen";

